> For the complete documentation index, see [llms.txt](https://docs.omics.ai/products/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.omics.ai/products/command-line-interface/reference/workbench/platforms-describe.md).

# storage platforms describe

Describe one or more platforms

## Synopsis

```shell
omics workbench storage platforms describe [PLATFORM_ID...]
```

## Description

Describe one or more platforms, fetching all available information for each platform and printing the results to the console.

## Examples

```shell
omics workbench storage platforms describe my-platform
```

## Positional Arguments

### `PLATFORM_ID`

The specific Platform ID to retrieve information for. The Platform ID can be retrieved from the [platforms list](/products/command-line-interface/reference/workbench/platforms-list.md) command. Specifying multiple Platform IDs will result in retrieving all platforms requested.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.omics.ai/products/command-line-interface/reference/workbench/platforms-describe.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
